.container {
    width: 100%;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    height: 70px;
    text-align: center;
}
.calendario {
    background-size: cover;
}
.eventostotales {
    grid-template-columns: repeat(5, 1fr);
}
/*------internas-----*/
/*----historia----*/
.container {
    width: 100%;
}
nav.menuTop > ul.menu > li > a, nav.menuTop > ul.menu > li > span {
    height: 70px;
    text-align: center;
}
.ContenidosInterna .historia {
    padding: 66px 95px;
}
.lineaMagenta, .lineaCian, .lineaGreen {
    width: 980px;
}
/*------fin Historia---*/
/*-----inicio perfil----*/
.zonBlanca, .zonAzul {
    width: 100%;
}
img.franjaP, .franjaP2 {
    width: 100%;
}
.imagendentro img {
    width: 100%;
}
/*-----fin perfil----*/
/*--- Inicio mision y vision---*/
.ContentText {
    padding: 0 81px 0 50px;
}

/*--- fin mision y vision---*/
/*----inicio presscoolar---*/
.secc-primaria-content {
    padding-right: 98px;
}
/*----- INICIO ajuste interna----*/
.posicion-secc-acade2 > .sec-primari-programas-estudio {
    padding-right: 0px;
}
.posicion-secc-acade1 > img {
    width: 100%;
}.posicion-secc-acade4.conquista > img {
    width: 100%;
}

/*-----FIN ajuste interna----*/
/*----inicio internation learning---*/
section.aprendizajeInternational .aprendizaje-fila1 .aprendizaje-infor-1 .tabla-aprendi {
    width: 635px;
}

/*----fin internation learning---*/
/*----inicio ITT---*/
section.InternationalTeachingTeam {
    padding: 30px 97px 70px 70px;
}
/*----fin ITT---*/
/*---incio compromiso ambiental----*/
section.iconsCompromisoAmbiental {
    padding: 0 70px 0 50px;
}
/*---fin compromiso ambiental----*/
/*------Incio instalaciones----*/
section.seccionInstalaciones {
    padding-right: 55px;
}
/*------fin instalaciones----*/
/*----Icinio admin-----*/
.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    width: 100%;
    height: -webkit-fill-available;
    overflow-y: scroll;
}
/*----Fin admin-----*/
.blogBlogNoticias {
    grid-gap: 50px 41px;
}
